Upgrade to PHP 5.3.4

Allgemeines Forum zum Thema Apache Friends. Bei Problemen mit XAMPP bitte entweder das Linux- oder das Windows-Forum benutzen. Hier geht's wirklich nur ganz allgemein um Apache Friends.

Upgrade to PHP 5.3.4

Postby xfsgpr » 10. December 2010 02:50

Any ideas how do I upgrade my php version 5.3.1 to 5.3.4 so that I can install MediaWiki116? I have downloaded the installer file but it keeps asking me lots of questions which I don't have a clue. I have got XAMPP version: 1.7.3 and all I want to upgrade is php. everything else is fine as it is.

Thanks.
xfsgpr
 
Posts: 27
Joined: 20. August 2009 21:45

Re: Upgrade to PHP 5.3.4

Postby Altrea » 10. December 2010 07:56

If you had to ask how to upgrade any of the xampp single components, you are unable to do this.
Upgrades of single components (if it is possible at all) is not supported and requires much of internal information about the single components, compiling and the xampp developement
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 6609
Joined: 17. August 2009 13:05
XAMPP Version: 5.5.19
Operating System: W7Ux64

Re: Upgrade to PHP 5.3.4

Postby xfsgpr » 11. December 2010 23:40

Thanks Altrea for your response. I have downgraded to 1.7.2 for the time being and everything works fine. I guess, I should try using individual packages on my test machine to see if they work correctly.

Thanks for your help.
xfsgpr
 
Posts: 27
Joined: 20. August 2009 21:45


Return to Apache Friends

Who is online

Users browsing this forum: No registered users and 4 guests